@font-face {
	font-family: contact;
	src: url("Flaticon.woff") format("woff"), url("Flaticon.ttf") format("truetype");
}
.contact-001-advertising:before {
	content: "\f100";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-002-audience:before {
	content: "\f101";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-003-laptop:before {
	content: "\f102";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-004-call-center:before {
	content: "\f103";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-005-computer:before {
	content: "\f104";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-006-customer-service:before {
	content: "\f105";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-007-discount:before {
	content: "\f106";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-008-email:before {
	content: "\f107";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-009-feedback:before {
	content: "\f108";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-010-free-delivery:before {
	content: "\f109";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-011-idea:before {
	content: "\f10a";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-012-influencer:before {
	content: "\f10b";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-013-keyword:before {
	content: "\f10c";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-014-laptop:before {
	content: "\f10d";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-015-megaphone:before {
	content: "\f10e";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-016-offer:before {
	content: "\f10f";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-017-online-payment:before {
	content: "\f110";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-018-pie-chart:before {
	content: "\f111";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-019-product:before {
	content: "\f112";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-020-research:before {
	content: "\f113";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-021-security:before {
	content: "\f114";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-022-seo:before {
	content: "\f115";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-023-shopping-cart:before {
	content: "\f116";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-024-smartphone:before {
	content: "\f117";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-025-online-store:before {
	content: "\f118";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-026-subscription:before {
	content: "\f119";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-027-vision:before {
	content: "\f11a";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-028-website:before {
	content: "\f11b";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-029-worldwide:before {
	content: "\f11c";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}